Metasploit Framework v3.4.1 – Nova versão

O Metasploit é a consagrada plataforma de ferramentas hackers utilizada em todo mundo, isso devido a facilidade tanto de utilização, como na instalação e criação de novas funcionalidades ou de exploits. O Metasploit está disponível em todas as distribuições Linux se segurança. A versão 3.4.1 veio para consertar mais de 40 bugs reportados pela comunidade que o utiliza, mais exploits (567 exploits e 283 módulos auxiliares).

Continuar lendo

Analisando um ataque Hacker.

Invadir redes não é tão difícil como se pensa, você precisa saber quais ferramentas deve utilizar, além é claro de alguém descuidado do outro lado, você acaba conseguindo. Porém toda ação gera uma reação e no caso de uma invasão sem autorização prévia, a reação é ver o sol quadrado e mal acompanhado.

Continuar lendo
Fechar Menu